RSM - Support #76

[MOBILE] Save Deskripsi Lokasi Absen
12/03/2020 11:05 AM - Kezia Pawitra Yulianti

Status: Closed

Priority: High

Assignee: Saswanto Tampan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/03/2020
12/04/2020
100%

0.00 hour
0.00 hour

Description
Dear All,

Untuk proses absensi melalui mobile, tolong saat karyawan submit pada lokasi tertentu maka
1. dapat dilakukan pencatatan deskripsi dari lokasi tsb kemudian di simpan juga pada PHRPA0019

2. Untuk clock in dan clok out masing2

Untuk lifan,

tolong untuk dapat ditambahkan field pada PHRPAQ0019 2 field untuk pencatatan deskripsi lokasi tsb ya

Start time dan lokasi
End Time dan Lokasi

Tks

Tks

History

#1 - 12/03/2020 11:05 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/03/2020 03:31 PM - Kezia Pawitra Yulianti

- Assignee changed from Panji Muttagin to Saswanto Tampan

#3 - 12/17/2020 03:48 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

- % Done changed from 0 to 100

#4 - 12/21/2020 04:22 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Saswanto Tampan

ok done, tks

#5 - 01/06/2021 10:05 AM - Saswanto Tampan
- Status changed from Deploy to Closed

07/04/2025
